<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY findABookmark.label "Найти закладку...">
<!ENTITY findABookmark.accesskey "f">
<!ENTITY newBookmark.label "Новая закладка...">
<!ENTITY newBookmark.accesskey "n">
<!ENTITY newFolder.label "Новая папка...">
<!ENTITY newFolder.accesskey "e">
<!ENTITY newSeparator.label "Новый разделитель">
<!ENTITY newSeparator.accesskey "s">
<!ENTITY setAsNewBookmarkFolder.label "Сделать новой папкой закладок">
<!ENTITY setAsNewBookmarkFolder.accesskey "b">
<!ENTITY setAsNewSearchFolder.label "Сделать новой папкой результатов поиска">
<!ENTITY setAsNewSearchFolder.accesskey "r">
<!ENTITY setAsNewToolbarFolder.label "Сделать новой папкой личной панели">
<!ENTITY setAsNewToolbarFolder.accesskey "p">
<!ENTITY exportBookmarks.label "Экспорт...">
<!ENTITY exportBookmarks.accesskey "x">
<!ENTITY importBookmarks.label "Импорт...">
<!ENTITY importBookmarks.accesskey "i">
